/*     620865 : BLANK 컨텐츠      */
.blank__620865__ {box-sizing:border-box;display:block;position:relative;width:100%;height:144px}
.blank__620865__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__620865__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__620865__ {height:20px}
}

/*     620875 : 장문 텍스트      */
.textarea__620875__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.textarea__620875__ .text_b{color:#b5b4b2; font-size:16px; margin-top:10px;letter-spacing:0.25em;}

@media all and (min-width:1024px){
	.textarea__620875__ p {font-size:60px;}
	.textarea__620875__ .text_b{font-size:23px; margin-top:30px;}
}

/*     620885 : BLANK 컨텐츠      */
.blank__620885__ {box-sizing:border-box;display:block;position:relative;width:100%;height:140px}
.blank__620885__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__620885__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__620885__ {height:20px}
}

/*     620895 : BLANK 컨텐츠      */
.blank__620895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__620895__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__620895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__620895__ {height:40px}
}

/*     620905 : 한줄 텍스트      */
.text__2885815__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}

.text__2885815__ p a {color:#222}
.text__2885815__ p span{font-size:14px; ; color:#c9e1ff;}
.text__2885815__ p .en{letter-spacing:0.25em;}
.text__2885815__ .dot{display:inline-block; width:15px; height:15px; border-radius:50%; background-color:#27244c; margin:0 auto;}

@media all and (min-width:1024px){
	.text__2885815__ p {font-size:40px}
	.text__2885815__ p span{font-size:18px;}
}

/*     620915 : BLANK 컨텐츠      */
.blank__620915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__620915__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__620915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__620915__ {height:20px}
}

/*     620925 : 장문 텍스트      */
.textarea__266635__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}

.pcpc {display:none;}
.mm {display:block; text-align: left;}

@media all and (min-width:1024px){
	.textarea__266635__ p {font-size:20px}
    .mm {display:none;}
    .pcpc {display:block;}
}

/*     620935 : BLANK 컨텐츠      */
.blank__620935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__620935__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__620935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__620935__ {height:20px}
}

/*     620945 : 이미지      */
.img__620945__ {max-width:100%}
.img__620945__ * {box-sizing:border-box}
.img__620945__ a {display:block;vertical-align:top}
.img__620945__ img {width:px;vertical-align:top}

/*     620955 : BLANK 컨텐츠      */
.blank__620955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__620955__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__620955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__620955__ {height:40px}
}

/*     620965 : 한줄 텍스트      */
.text__1475815__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}

.text__1475815__ p a {color:#222}
.text__1475815__ p span{font-size:14px; ; color:#c9e1ff;}
.text__1475815__ p .en{letter-spacing:0.25em;}

@media all and (min-width:1024px){
	.text__1475815__ p {font-size:40px}
	.text__1475815__ p span{font-size:18px;}
}

/*     620975 : BLANK 컨텐츠      */
.blank__620975__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__620975__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__620975__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__620975__ {height:20px}
}

/*     620985 : 이미지 리스트 (타일형)      */
.img_tile__620985__ {overflow:hidden}
.img_tile__620985__ .img_inner {margin:0 -5px}
.img_tile__620985__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__620985__ * {box-sizing:border-box}
.img_tile__620985__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__620985__ .item a {display:block}
.img_tile__620985__ .figure {display:block}
.img_tile__620985__ .figure img {vertical-align:top}
.img_tile__620985__ .caption {display:block;margin-top:10px}
.img_tile__620985__ .caption > span {display:block}
.img_tile__620985__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__620985__ .caption > span.content {margin-top:5px;color:#27244c}

.text_m_sml__620985__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__620985__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__620985__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__620985__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__620985__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__620985__ .caption > span.content {font-size:16px;line-height:1.5em}

.col_m_1__620985__ .item {width:100%}
.col_m_2__620985__ .item {width:50%}
.col_m_3__620985__ .item {width:33.3333%}
.col_m_4__620985__ .item {width:25%}
.col_m_1__620985__ .item,
.col_m_2__620985__ .item2n,
.col_m_3__620985__ .item3n,
.col_m_4__620985__ .item4n {clear:both}
.img_tile__620985__ span br{display:none;}
@media (min-width:768px){
	.col_m_1__620985__ .item,
	.col_m_2__620985__ .item2n,
	.col_m_3__620985__ .item3n,
	.col_m_4__620985__ .item4n {clear:none}

	.col_t_1__620985__ .item {width:100%}
	.col_t_2__620985__ .item {width:50%}
	.col_t_3__620985__ .item {width:33.3333%}
	.col_t_4__620985__ .item {width:25%}
	.col_t_5__620985__ .item {width:20%}
	.col_t_6__620985__ .item {width:16.6666%}
	.col_t_1__620985__ .item,
	.col_t_2__620985__ .item2n,
	.col_t_3__620985__ .item3n,
	.col_t_4__620985__ .item4n,
	.col_t_5__620985__ .item5n,
	.col_t_6__620985__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__620985__ .img_inner {margin:0 -10px}
	.img_tile__620985__ .item {padding:10px}
	.img_tile__620985__ .caption {margin-top:15px}
	.img_tile__620985__ .caption > span.content {margin-top:10px}

	.text_sml__620985__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__620985__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__620985__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__620985__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__620985__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__620985__ .caption > span.content {font-size:20px;line-height:1.5em; padding:0 47px;}

	.col_t_1__620985__ .item,
	.col_t_2__620985__ .item2n,
	.col_t_3__620985__ .item3n,
	.col_t_4__620985__ .item4n,
	.col_t_5__620985__ .item5n,
	.col_t_6__620985__ .item6n {clear:none}

	.col_pc_1__620985__ .item {width:100%}
	.col_pc_2__620985__ .item {width:50%}
	.col_pc_3__620985__ .item {width:33.3333%}
	.col_pc_4__620985__ .item {width:25%}
	.col_pc_5__620985__ .item {width:20%}
	.col_pc_6__620985__ .item {width:16.6666%}
	.col_pc_1__620985__ .item,
	.col_pc_2__620985__ .item2n,
	.col_pc_3__620985__ .item3n,
	.col_pc_4__620985__ .item4n,
	.col_pc_5__620985__ .item5n,
	.col_pc_6__620985__ .item6n {clear:both}
	.img_tile__620985__ span br{display:block;}
}

/*     621005 : BLANK 컨텐츠      */
.blank__621005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__621005__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__621005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__621005__ {height:40px}
}

/*     621015 : 한줄 텍스트      */
.text__1475815__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}

.text__1475815__ p a {color:#222}
.text__1475815__ p span{font-size:14px; ; color:#c9e1ff;}
.text__1475815__ p .en{letter-spacing:0.25em;}

@media all and (min-width:1024px){
	.text__1475815__ p {font-size:40px}
	.text__1475815__ p span{font-size:18px;}
}

/*     621025 : BLANK 컨텐츠      */
.blank__621025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__621025__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__621025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__621025__ {height:20px}
}

/*     621035 : 제목&내용 가로형      */
.text_horizontal__621035__ .title__621035__ {
  margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#0e1863;line-height:1.5em;letter-spacing:0;
}

.text_horizontal__621035__ .text__621035__ {margin:0;padding:0;font-size:15px;color:#333333;line-height:1.5em;letter-spacing:0}

/* */
 
  .text_horizontal__621035__ .img_box {width:100%;}
  .text_horizontal__621035__ .title__621035__ {font-size: 20px; }
  .text_horizontal__621035__ .text__621035__ {font-size: 16px;}

  .text_horizontal__621035__ {display: flex; flex-direction: column; align-items: center; flex-wrap: wrap;}
  .text_horizontal__621035__:nth-child(2n) {display: flex; flex-direction: column-reverse; align-items: center;}
  .text_horizontal__621035__ .img_box img {display:inline-block; width:100%;}
  .text_horizontal__621035__ .txt-box {width:100%; margin-top:12px; text-align:center; padding-bottom:12px;}

/* */


@media all and (min-width:768px){
  .text_horizontal__621035__:after {content:'';display:block;clear:both}
  .text_horizontal__621035__ .title__621035__ {box-sizing:border-box;margin:0;min-width:100px;padding-right:20px}
  .text_horizontal__621035__ .text__621035__ {overflow:hidden}
}

@media all and (min-width:1024px){
    .text_horizontal__621035__:nth-child(even) {display: flex; flex-direction: row; align-items: center;}
    .text_horizontal__621035__ .title__621035__ {float: none;  font-size: 28px; font-weight: 700; margin-bottom: 26px;}
    .text_horizontal__621035__ .text__621035__ {font-size: 20px; font-weight: 300; ; word-break:keep-all;}
    .text_horizontal__621035__ {display: flex; flex-direction: row; align-items: center;}
    .text_horizontal__621035__ .img_box {width:50%;}
    .text_horizontal__621035__ .img_box img {display:inline-block; width:100%;}
	 .text_horizontal__621035__ .txt-box{width:50%;padding:0 0 60px 0;}
	.text_horizontal__621035__ .right{text-align:left; padding:0 0 0 60px; box-sizing:border-box;}
	.text_horizontal__621035__ .left{text-align:right;padding:0 60px 0 0; box-sizing:border-box;}

	
}

/*     621045 : BLANK 컨텐츠      */
.blank__621045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__621045__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__621045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__621045__ {height:40px}
}

/*     621055 : BLANK 컨텐츠      */
.blank__621055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__621055__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__621055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__621055__ {height:40px}
}

/*     621065 : 한줄 텍스트      */
.text__1475815__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}

.text__1475815__ p a {color:#222}
.text__1475815__ p span{font-size:14px; ; color:#c9e1ff;}
.text__1475815__ p .en{letter-spacing:0.25em;}

@media all and (min-width:1024px){
	.text__1475815__ p {font-size:40px}
	.text__1475815__ p span{font-size:18px;}
}

/*     621075 : BLANK 컨텐츠      */
.blank__621075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__621075__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__621075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__621075__ {height:20px}
}

/*     621085 : 아이콘형 리스트      */
.text_list__621085__{display:flex;flex-direction:column-reverse;flex-wrap:wrap; align-items:center;}
.text_list__621085__ p font{color:#3990ea;}
.text_list__621085__ .left{width:100%}
.text_list__621085__ .right{width:100%}
.text_list__621085__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top; width:100%;}
.text_list__621085__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em;width:100%;}
.text_list__621085__ ul li:first-child {margin-top:0}
.text_list__621085__ ul li span {
 display: block; background: url(/img_up/shop_pds/sdbone11/design/img/icon.png) no-repeat; width: 35px; height: 35px;padding-right:15px;}
.text_list__621085__ ul li p {
	display:table-cell;font-weight:300;color:#000000;letter-spacing:0;vertical-align:middle;padding-bottom:0px;box-sizing:border-box;
width:100%;
}
.text_list__621085__ ul li:last-child p{ padding-bottom:0; }

@media all and (min-width:1024px){
	.text_list__621085__{flex-direction:row;}
	.text_list__621085__ .left{width:50%}
	.text_list__621085__ .right{width:50%}
	.text_list__621085__ ul li {font-size:20px;width:96%;}
}

/*     621095 : BLANK 컨텐츠      */
.blank__621095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__621095__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__621095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__621095__ {height:40px}
}

/*     627315 : BLANK 컨텐츠      */
.blank__627315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__627315__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__627315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__627315__ {height:40px}
}

/*     627325 : 한줄 텍스트      */
.text__627325__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:600;color:#222;letter-spacing:0;line-height:1em; 
}

.text__627325__ p.title_t { color:#171c61; padding-top:10px; }

.text__627325__ p a {color:#222}

@media all and (min-width:1024px){
	.text__627325__ p {font-size:40px}
	.text__627325__ p:first-child { position:relative; }
    .text__627325__ p:first-child::before { position:absolute; left:15%; content:""; display:block; width:60px; height:102px; background:url(/img_up/shop_pds/bshealing11/design/03_8.png)no-repeat; }
    .text__627325__ p:first-child::after { position:absolute; right:15%; top:0; content:""; display:block; width:60px; height:102px; background:url(/img_up/shop_pds/bshealing11/design/03_9.png)no-repeat; }

}

/*     627335 : BLANK 컨텐츠      */
.blank__627335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__627335__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__627335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__627335__ {height:20px}
}

/*     632395 : 이미지      */
.text__1541215__ {display:grid; gap:14px; grid-template-columns:1fr;word-break:keep-all; }
.text__1541215__ div {border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding-bottom:25px; background:#fff;}
.text__1541215__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#7f7f7f;letter-spacing:0;line-height:1.5em;
}
.text__1541215__ p b { color:#171c61 }
.text__1541215__ img {display:block; border-radius: 25px 25px 0 0;}
.text__1541215__ img:first-child { width:100%; }
.text__1541215__ .icon {margin:-35px auto 10px; }
@media all and (min-width:1024px){
.text__1541215__ {display:flex;}
.text__1541215__ p {font-size:24px}
}

/*     627355 : BLANK 컨텐츠      */
.blank__627355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__627355__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__627355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__627355__ {height:40px}
}

